cc.funkemunky.api.handlers

## Class PluginLoaderHandler

- java.lang.Object
- - cc.funkemunky.api.handlers.PluginLoaderHandler

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class PluginLoaderHandler
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`PluginLoaderHandler()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `isPluginLoaded(org.bukkit.plugin.Plugin plugin)`
`void` `onEvent(org.bukkit.event.server.PluginEnableEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PluginLoaderHandler

    public PluginLoaderHandler()

### Method Detail

#### onEvent

    public void onEvent(org.bukkit.event.server.PluginEnableEvent event)

#### isPluginLoaded

    public boolean isPluginLoaded(org.bukkit.plugin.Plugin plugin)